#zone-header-wrapper {
    background: #18335b !important;
    padding: 0 0;
}
#zone-header {
	width: 100%;
    max-width: 100%;
    display: flex;
    background: #18335b !important;
}

#block-boxes-cng-social-media-fa-small {
    padding: 23px 0 0 0;
    text-align: center;
    background: #18335b !important;
}
div#boxes-box-cng_social_media_fa_small a {
    margin: 0px 30px 6px 0px;
    float: right;
}

div#region-header-second {
    margin-top: 0;
    padding: 0;
}

.admin-menu.not-front #zone-menu-wrapper, .admin-menu #zone-menu-wrapper.fixed {
    margin-top: -29px !important;
}
#zone-menu-wrapper .logo-img {
    width: 100%;
    padding-top: 1.5em;
}
#zone-menu-wrapper #region-branding {
    margin: 0;
    width: auto;
    flex: 30%;
}
#zone-menu-wrapper #region-menu-first {
    margin: 30px 0 0;
    width: auto;
    flex: 80%;
}

#block-menu-block-congress-main-menu-superfish {
    background: transparent;
    display: flex;
    float: left;
    justify-content: center;
    margin-bottom: 0;
    padding: 0;
    text-transform: uppercase;
    width: 798px;
    z-index: 11;
}

#zone-menu-wrapper #region-user-first {
    margin: 20px 0 0;
    width: auto !important;
    flex: 10%;
}
.sf-menu a {
    font-size: 12px;
    padding: 2.3em 0.4em;
}
#zone-menu-wrapper.fixed .sf-menu a {
    font-size: 13px;
    padding: 30px 7px;
}
#block-boxes-cng-social-media-fa-small i.fa {
    margin-right: 0;
    font-size: 1.3em;
}

/*************************************************
					PREFACE ZONE
**************************************************/



div#region-action-first {
    width: 100%;
}

.front #zone-preface {
    margin: 0 auto;
    width: 100%;
    display: flex;
}

.front #region-preface-second {
    flex: 48%;
    max-width: 50%;
}

.front div#region-preface-third {
    flex: 45%;
    max-width: 45%;
}


section#block-views-congress-news-block-latest-news {
    background: none;
}
/*************************************************
					ABOUT ZONE
**************************************************/

#zone-about-wrapper {
    background: #f5f5f5 url(../images/meetmike.png) top left no-repeat;
    background-position-x: -270px;
    margin-top: 156px;
}

/*************************************************
					CONNECTED ZONE
**************************************************/
#twitter-widget-0 {
    max-width: 400px !important;
}

/*************************************************
					CONTENT ZONE
**************************************************/
#block-views-congress-news-block-latest-news .views-row {
    width: 100%;
    margin: 0;
}

.sutro-column, .sutro-column2 {
    width: 50%;
    float: left;
}